﻿l_french:
 korea_south_focus: "South Korean Focus Tree"
 KOR_the_rok_armed_forces: "The ROK Armed Forces"
 KOR_the_rok_armed_forces_desc: "The Republic of Korea's existence is defined by its constant vulnerability. Clashes with the North are constant reminders of the threat that the DPRK poses to our citizens' security. Beyond the peninsula, we must remain vigilant against new and old enemies that would wish to do us harm. To guard against all such threats, our armed forces must be as strong as they possibly can be."
 KOR_foreign_procurement: "Foreign Procurement"
 KOR_foreign_procurement_desc: "While over the years we have developed a robust domestic arms industry, there are gaps in our indigenous capabilities that are better filled by equipment imported from abroad."
 KOR_p8_poseidon: "The P-8 Poseidon"
 KOR_p8_poseidon_desc: "It is time for our aging fleet of P-3Cs to be retired. These maritime patrol aircraft have only detected 28% of North Korean submarines involved in exercises, and therefore need to be replaced with newer models. The Boeing P-8 Poseidon was developed by the US to replace its own P-3Cs. It may be wise for us to follow the example of our strongest ally."
 KOR_c295: "The C-295"
 KOR_c295_desc: "It is time for our aging fleet of P-3Cs to be retired. These maritime patrol aircraft have only detected 28% of North Korean submarines involved in exercises, and therefore need to be replaced with newer models. The Spanish C-296 MPA is a significantly more affordable option than the P-8, but is generally considered an inferior aircraft."
 KOR_upgrade_f16s: "Upgrade F-16s"
 KOR_upgrade_f16s_desc: "Contracting Lockheed Martin to bring our F-16s up to the F-16V standard is an important stop-gap measure to maintain the effectiveness of our air force before we make the transition towards a a fifth generation fighter."
 KOR_order_f35s: "Order F-35s"
 KOR_order_f35s_desc: "It will be impossible for the Republic of Korea Air Force to match its more advanced rivals in the region without acquiring a fifth generation aircraft. The impressive stealth capabilities of the F-35 make this American-manufactured marvel a worthy addition to our aircraft inventory."
 KOR_blue_water_navy: "Towards a Blue Water Navy"
 KOR_blue_water_navy_desc: "While our navy has served us well in the past, in order to effectively defend our maritime sea lanes of communication in the 21st century we will need to start transitioning towards a blue-water navy."
 KOR_kss_program: "KSS Program"
 KOR_kss_program_desc: "The Korean Attack Submarine program is an important project that seeks up to build up the ROK Navy's domestic attack submarine capability. Now that our domestic manufacturers have learned from the technical know-how of German and Swedish submarine manufacturers, the time for an indigenous Korean submarine is upon us."
 KOR_ffx_program: "FFX Program"
 KOR_ffx_program_desc: "Guided missile frigates are a key part of the Republic of Korea's coastal defense. Regular clashes with the North Korean navy have proven the worth of these ships. As such we should invest time and money into the fleet of frigates that has defended our shores from hostile forces."
 KOR_kdx_program: "KDX Program"
 KOR_kdx_program_desc: "Our experimental destroyer program is a key part of our naval modernization effort. Not only do destroyers help the ROK Navy defend our country's immediate maritime periphery, but they also help extend the reach of our naval forces, in doing so helping us reach our goal of a blue-water navy."
 KOR_lpx_program: "LPX Program"
 KOR_lpx_program_desc: "Our amphibious landing ships are the pride and joy of our planned rapid response fleets, furthering the dream of an ROK Navy that has the ability to strike quickly and decisively across long distances. It is only by achieving a blue-water navy that we can guarantee the security of our territory, including the Dokdo islands after which the first of our LPX vessels is named."
 KOR_jeju_complex: "The Jeju Complex"
 KOR_jeju_complex_desc: "Jeju island's strategic position on the southern-most tip of the peninsula makes it the ideal location for an expanded naval base that can host our strategic mobile fleet. From Jeju the pride of our navy will be able to protect the maritime sea lanes of communication that cross the East China Sea."
 KOR_expand_dockyards: "Expand Dockyards"
 KOR_expand_dockyards_desc: "In order to reach our goal of a world-class 21st century navy, we must ensure that we have the capacity to build the necessary ships."
 KOR_ship_building_effort: "Ship-Building Effort"
 KOR_ship_building_effort_desc: "By subsidizing our ship-building industry, we can accelerate the progress of our efforts to strengthen our navy."
 KOR_a_smart_navy: "A Smart Navy"
 KOR_a_smart_navy_desc: "The 21st century demands a navy that fully incorporates the most up-to-date technology available. By implementing ICT-based systems, our smart navy will become more adaptable and flexible than the ROK Navy's more sluggish and technologically inferior rivals."
 KOR_modernize_the_army: "Modernize the Army"
 KOR_modernize_the_army_desc: "The state of army is far from ideal. Despite being one of the most technologically advanced countries in the world, the equipment of the average Korean infantrymen is embarrassingly old-fashioned. The demographic pressures of our low birth-rate must mean that we cannot rely on troop numbers alone to guarantee the ROK's security. Quality must be favored over quantity."
 KOR_rd_funding: "R&D Funding"
 KOR_rd_funding_desc: "In order to improve our military capabilities we must make use of one of the ROK's strongest assets, our advanced industrial capacity. To do this we must invest in the development of new military technologies."
 KOR_rifle_modernization_program: "Rifle Modernization Program"
 KOR_rifle_modernization_program_desc: "While the Daewoo K2s that our troops are currently equipped with have served the country well, their Cold War-era design does not match our aspirations for the ROK Army."
 KOR_next_generation_ifvs: "Next-Generation IFVs"
 KOR_next_generation_ifvs_desc: "For a fast and effective land force infantry fighting vehicles (IFVs) serve an important function. Deadly against men and armor alike, our IFVs will be a match for the strongest of our potential adversaries."
 KOR_tank_improvements: "Tank Improvements"
 KOR_tank_improvements_desc: "With the development of an indigenous main battle tank design, our reliance on foreign models will be eliminated. Developing and improving upon the K2 Black Panther must be a priority for our domestic arms industry."
 KOR_women_in_the_special_forces: "Women in the Special Forces"
 KOR_women_in_the_special_forces_desc: "As it stands not all of the positions in our armed forces are open to all. This cannot continue given our growing manpower deficit, and a growing need to acknowledge the fact that women have the ability to perform just as well as men. Any brave female volunteer should be able to join the special forces, so long as they meet the high standards of those units."
 KOR_ticn_program: "TICN Program"
 KOR_ticn_program_desc: "The Tactical Information Communication Network program will update our current outdated, inefficient voice-operated modes of communication. This digital network will help with large-scale information distribution, allowing for a much more responsive and flexible military force."
 KOR_bolster_cyber_security: "Bolster Cyber Security"
 KOR_bolster_cyber_security_desc: "Our increasing reliance on digital systems such as TICN program, while strengthening our armed forces, also makes us vulnerable to cyber threats. We must increase our cyber security capabilities in order to guard against this growing danger."
 KOR_it_augmentation: "IT Augmentation"
 KOR_it_augmentation_desc: "Modern information technology is the key to winning 21st century conflicts. We must ensure that are troops are well-acquainted with the most advanced technology at our disposal."
 KOR_warrior_platform: "Warrior Platform"
 KOR_warrior_platform_desc: "The equipment of the average Korean infantrymen unfortunately does not meet global standards, and Korean War-era equipment still remains in use. We should rectify this by ensuring that each individual soldier is equipped with modern equipment, such as up-to-date body armor, weapon optics and night-vision goggles."
 KOR_new_uniforms: "New Uniforms"
 KOR_new_uniforms_desc: "A warming climate and increasingly urbanized environment means that our existing uniforms are in need of replacement. A new camouflage pattern will help ensure that our troops are well-suited to the battlefields of tomorrow."
 KOR_focus_on_the_sof: "Focus on the SOF"
 KOR_focus_on_the_sof_desc: "The ROK's special forces have played an essential role in performing operations that require the skill and precision that ordinary troops cannot match. A concentrated effort to improve the training and equipment of these forces will help make the units under the ROK Army's Special Warfare Command some of the most effective in the world."
 KOR_slimmer_but_smarter: "Slimmer but Smarter"
 KOR_slimmer_but_smarter_desc: "Through the Warrior Platform program, the ROK Army has succeeded in providing each individual Korean soldier with cutting edge technology, allowing even a single infantryman to function as an effective fighting force. This means that even with reduced troop numbers, our military will be able to respond decisively to any hostile force."
 KOR_korea_aerospace_industries: "Korea Aerospace Industries"
 KOR_korea_aerospace_industries_desc: "KAI is our foremost aerospace and defense company. Established as a merger of Samsung Aerospace, Daewoo Heavy Industries' aerospace division and the Hyundai Space and Aircraft Company, KAI combines the technological know-how of Korea's most prominent defense contractors. Without KAI's assistance it will be impossible to develop indigenous aircraft."
 KOR_korean_helicopters: "Korean Helicopters"
 KOR_korean_helicopters_desc: "Our traditional reliance on vastly outdated foreign helicopters is no longer satisfactory. We now have the capability to develop our own helicopter models, and as such should strive to send Korean designs into the air."
 KOR_next_generation_uavs: "Next-Generation UAVs"
 KOR_next_generation_uavs_desc: "Unmanned aerial vehicles have become essential to modern-day militaries. Whether it is for surveillance or close air support, the Korean military cannot do without its own UAV designs."
 KOR_experimental_fighter: "Experimental Fighter"
 KOR_experimental_fighter_desc: "The KF-X program will produce a next-generation multirole fighter for our air force, ending our reliance on American fighters. While some have cast doubt on our country's capacity to build such an aircraft, with KAI's assistance we will able to realize this vision."
 KOR_korean_space_program: "Korean Space Program"
 KOR_korean_space_program_desc: "A viable space program has become the mark of an advanced, powerful nation. Developing our own capability to send astronauts into space will prove to the world and to our own citizens just how far our country has come since its humble beginnings."
 KOR_conscription_policy: "Conscription Policy"
 KOR_conscription_policy_desc: "The issues that our army suffer from are not limited to outdated equipment alone. Korea's low birth-rate and its associated demographic cliff means that our already worrying small manpower pool continues to shrink. Moreover, many of our conscripts suffer from poor morale due to their resentment of the coerciveness of national service, while others refuse to serve altogether."
 KOR_tolerate_objectors: "Legalize Conscientious Objectors"
 KOR_tolerate_objectors_desc: "The criticism we have received for our harsh treatment of conscientious objectors is well-founded. A country that has come to value human rights as much as we do cannot be seen to be coercing its own citizens to serve in the army. We should therefore allow conscientious objectors to serve their country through other, less objectionable means."
 KOR_maintain_hardline_approach: "Maintain Hardline Approach"
 KOR_maintain_hardline_approach_desc: "Our country has not survived for this long without the discipline and resilience that comes with compulsory national service. Allowing conscientious objectors to go unpunished will ultimately make our country more vulnerable to the ever-present northern threat."
 KOR_reduce_conscription: "Reduce Conscription"
 KOR_reduce_conscription_desc: "The size of our military will never be able to match that of our northern counterpart. We must instead focus on maintaining a leaner, but more committed army and play to our strengths."
 KOR_require_naturalized_citizens: "Require Naturalized Citizens to Serve"
 KOR_require_naturalized_citizens_desc: "Our manpower shortage can be addressed by requiring naturalized citizens as well as those born in the ROK to serve in the armed forces. While this will help counteract a reduction in draftees due to Korea's shrinking population, it will discourage foreigners from acquiring Korean citizenship."
 KOR_repeal_article_92_6: "Repeal Article 92-6"
 KOR_repeal_article_92_6_desc: "Our criminalization of same-sex relations in the military through Article 92-6 has led to criticism from human rights organizations and pro-LGBTQ+ activists. Repealing this law would end this unwelcome attention and reduce the number of conscientious objectors."
 KOR_favor_traditional_values: "Favor Traditional Values"
 KOR_favor_traditional_values_desc: "Our people can accept nothing less than a continuation of the high moral standards of our country's military."
 KOR_state_of_the_republic: "The State of the Republic"
 KOR_state_of_the_republic_desc: "Founded in August 1948, the modern day Republic of Korea inherits a long and painful historical legacy. The lingering effects of Japanese colonialism, Cold War antagonism, military dictatorship and rapid economic growth are keenly felt by today's inhabitants of South Korea."
 KOR_the_korean_left: "The Korean Left"
 KOR_the_korean_left_desc: "The Korean Left's political vision is one that privileges the interests of ordinary people over the elite chaebols and reconciliation with the North over confrontation. It is a vision that is decidedly anti-status quo, seeking a transformation of South Korea's economic system and its international position. The modern Korean Left inherits the mantle of the pro-democracy movement that toppled Korea's autocracy."
 KOR_anti_capitalist_backlash: "Anti-Capitalist Backlash"
 KOR_anti_capitalist_backlash_desc: "The system is broken. Attempts to reform it from within are doomed to failure. The only hope for Korea's downtrodden, oppressed lower classes is a revolutionary, bottom-up overhaul of Korean governance."
 KOR_support_underground_organizations: "Support Underground Organizations"
 KOR_support_underground_organizations_desc: "Mainstream political parties represent defenders of the status quo, rather than genuine revolutionaries. Subversive organizations with radical ideologies are the only sincere defenders of the Korean working class."
 KOR_spread_radical_beliefs: "Spread Radical Beliefs"
 KOR_spread_radical_beliefs_desc: "Revolution is not possible without class consciousness. Korean workers, while already aware of the deeply unequal nature of the society in which they live in, must learn how to formulate their demands within an ideological framework."
 KOR_national_liberation: "National Liberation"
 KOR_national_liberation_desc: "The workers of the Korean peninsula will never truly be free until the peninsula is reunited under a North Korean-style government. The process of our nation's liberation must be articulated within an anti-imperialist discourse that the North has consistently promoted."
 KOR_form_armed_militias: "Form Armed Militias"
 KOR_form_armed_militias_desc: "In order to prepare for the upcoming conflict we must secretly begin mobilising a volunteer corps of loyal fighters willing to take up arms to restore the Korean nation."
 KOR_make_preparations: "Make Preparations"
 KOR_make_preparations_desc: "A revolution will not be possible without the necessary resources. Above all, what we need are weapons. Vulnerable police armories and the Chinese black market serve as useful sources of such materiel."
 KOR_ignite_the_rebellion: "Ignite the Rebellion"
 KOR_ignite_the_rebellion_desc: "The time has come for us to finally throw off the yoke of imperialist oppression and fight to reunite the Korean peninsula under Juche ideology."
 KOR_request_northern_assistance: "Request Northern Assistance"
 KOR_request_northern_assistance_desc: "Our means of waging anti-imperialist struggle against Seoul are dwarfed by the assets that Pyongyang has at its disposal. We should call upon our northern comrades to aid us in our current conflict with our capitalist enemies."
 KOR_juche_in_the_south: "Juche in the South"
 KOR_juche_in_the_south_desc: "Now that we have wrested control of the southern half of the peninsula away from America's lackeys, we can begin the transition to a reunified Korea under northern rule."
 KOR_address_inequality: "Economic Democratization"
 KOR_address_inequality_desc: "While Korea has achieved remarkable economic development, it remains a deeply unequal society. The gulf between average working Koreans and the ultra-rich chaebols must be addressed. In pursuit of a fairer economy, we should begin supporting low-income workers, corner-shop retailers, and SMEs so that its not just large conglomerates who benefit from economic growth."
 KOR_income_led_growth: "Income-Led Growth"
 KOR_income_led_growth_desc: "To stimulate growth while reducing our dependence on chaebols, we must boost the spending power of Korean consumers by increasing social spending and wages. However, this policy will be opposed by large employers."
 KOR_growth_by_innovation: "Growth by Innovation"
 KOR_growth_by_innovation_desc: "By providing funding to SMEs and startups, we can encourage Korean growth by focusing on doing what Korea does best - innovation."
 KOR_investigate_corruption: "Investigate Corruption"
 KOR_investigate_corruption_desc: "It is an open secret that important executives have engaged in bribery to ensure preferential treatment for their companies. Opening investigations into these practices will contribute to our goal of ending the dominance of the chaebols."
 KOR_clamp_down_on_anti_competitive_practices: "Tackle Anti-Competitive Practices"
 KOR_clamp_down_on_anti_competitive_practices_desc: "The domination of the chaebols is harming competition. In this environment, it is difficult for SMEs and startups to survive. Attacking the anti-competitive practices of chaebols will go a long way towards addressing this issue."
 KOR_empower_trade_unions: "Empower Trade Unions"
 KOR_empower_trade_unions_desc: "We promised our voters that labor rights would be strengthened under our administration. We should honor our word by giving power to our country's trade unions."
 KOR_ratify_ilo_conventions: "Ratify ILO Conventions"
 KOR_ratify_ilo_conventions_desc: "While Korea has ratified many of ILO conventions, several core conventions have yet to be ratified. While businesses have opposed ratification, we need to push ratification through the National Assembly in order to strengthen labor rights."
 KOR_a_fair_economy: "A Fair Economy"
 KOR_a_fair_economy_desc: "Thanks to our reforms, the influence of the chaebols has been sufficiently diminished. In their place we can empower small and medium enterprises to fill this power vacuum."
 KOR_a_liberated_economy: "A Liberated Economy"
 KOR_a_liberated_economy_desc: "Now that we have freed our country from the undue influence of the chaebols, we can empower trade unions to play a greater role in the governance of our country."
 KOR_sunshine_policy: "Sunshine Policy"
 KOR_sunshine_policy_desc: "When it comes to dealing with the North, Korean left has sought engagement over confrontation. Through the \"Sunshine Policy\", the hope is that the two Koreas will reconcile to the point where the transition to a reunified Korea will be simple and painless."
 KOR_joint_development: "Kaesong Industrial Park"
 KOR_joint_development_desc: "The Kaesong industrial park is an important symbol of inter-Korean cooperation and the future prospect of reunification. In the meantime, it provides the North Korean government with an important source of foreign currency and South Korean companies with a source of cheap labor. However, some are concerned that the complex could benefit the North's weapons programs."
 KOR_sporting_events: "Cultural Exchanges"
 KOR_sporting_events_desc: "By fielding joint sporting teams to international events and featuring North Korean cinema in the South, we can improve the people-to-people exchanges between North and South. This will both reduce tension between our two governments and encourage our own people to support reunification."
 KOR_offer_talks: "Pursue Peace Treaty"
 KOR_offer_talks_desc: "The time has come to offer our countrymen in the North a way out of the unfortunate situation that we find ourselves in."
 KOR_propose_south_led_unification: "Propose South-Led Unification"
 KOR_propose_south_led_unification_desc: "From our growth figures to our standard of living, it is clear that the South Korean model is the way forward for the Korean peninsula. We must insist that we should be the ones to lead Korea towards a bright, post-reunification future."
 KOR_propose_unity_government: "Propose Unity Government"
 KOR_propose_unity_government_desc: "The leaders of the North are unlikely to agree to a deal that would seem them removed from power and potentially punished for their past actions. A unity government between North and South is the best way to pursue the cause of Korean reunification."
 KOR_pave_the_way_for_reunification: "Pave the Way for Reunification"
 KOR_pave_the_way_for_reunification_desc: "Now that great steps have been made towards normalizing inter-Korean relations, we can begin making preparations for reunification."
 KOR_soften_rhetoric: "Soften Rhetoric"
 KOR_soften_rhetoric_desc: "Criticizing the North unnecessarily will hinder the goal of reunification and will not achieve anything meaningful."
 KOR_wind_down_propaganda: "Wind Down Propaganda"
 KOR_wind_down_propaganda_desc: "Our propaganda efforts targeting the North are a significant source of resentment in Pyongyang. As a gesture of good faith, we should wind down these operations."
 KOR_repeal_the_national_security_law: "Repeal National Security Act"
 KOR_repeal_the_national_security_law_desc: "The National Security Act has long been used as an authoritarian tool to muzzle dissent and any sort of critical evaluation of the historical division of the Korean peninsula. In order to complete Korea's democratic transition, this act must be done away with."
 KOR_reform_the_nis: "Reform the NIS"
 KOR_reform_the_nis_desc: "The NIS has used its massive intelligence apparatus to spy on and manipulate South Koreans rather than protect them from external threats. This must be stopped."
 KOR_restrict_cyber_operations: "Restrict Domestic Operations"
 KOR_restrict_cyber_operations_desc: "The NIS spends too much time spying on critics of the government and not enough time dealing with our country's true enemies. We should hinder the NIS's freedom of maneuver when it comes to domestic surveillance."
 KOR_protect_whistle_blowers: "Protect Whistle-Blowers"
 KOR_protect_whistle_blowers_desc: "While it is not viable to make the NIS completely transparent given the importance of maintaining secrecy, there are other ways to ensure accountability. One way is to institute greater protections for whistle-blowers within the organization who are brave enough to report the illegal or unconstitutional activity of their colleagues."
 KOR_strengthen_oversight: "Strengthen Oversight"
 KOR_strengthen_oversight_desc: "Greater legislative and judicial oversight is needed to limit the NIS's politicization. No longer can we afford to have a rogue intelligence agency that shapes Korea's politics for its own benefit."
 KOR_decouple_politics_from_intelligence: "Decouple Politics from Intelligence"
 KOR_decouple_politics_from_intelligence_desc: "Now that we have significantly reduced ths NIS's politicization, we can trust that our country's intelligence agency will work for the benefit of South Korean citizens rather than for a narrow political agenda."
 KOR_electoral_reform: "Electoral Reform"
 KOR_electoral_reform_desc: "Korea's contemporary politics are dominated by the two largest conservative and liberal parties. Increasingly there have been calls for electoral reform to break the political duopoly of these two parties, both of which have significant historical baggage, and provide opportunities for new thinking."
 KOR_expand_proportional_representation: "Expand Proportional Representation"
 KOR_expand_proportional_representation_desc: "The expansion of proportional representation in the National Assembly will increase the importance of previously minor parties, bringing hope for a revitalization of Korean politics with new, dynamic thinking. However, it will also increase the risk of political deadlock in the National Assembly."
 KOR_end_proportional_representation: "End Proportional Representation"
 KOR_end_proportional_representation_desc: "Doing away with proportional representation will make it easier for one of the two major Korean parties to secure a majority in the National Assembly. While this will increase stability, some argue that this will come at the expense of political compromise and exacerbate the ideological division between the right and the left."
 KOR_progressive_policies: "Progressive Policies"
 KOR_progressive_policies_desc: "While the Korean left has had a strong influence in post-authoritarian Korea, socially progressive politics have been largely absent from the agenda of Korea's main left-wing political party. It is time for smaller, more progressive parties to enact meaningful reform."
 KOR_campaign_against_discrimination: "Campaign against Discrimination"
 KOR_campaign_against_discrimination_desc: "Gender, racial, and religious discrimination are a blight on Korea's international reputation and hamper the everyday life of minorities in Korea. We should do what we can to counteract this discrimination. However, this approach may be resisted by a socially conservative Korean population."
 KOR_migrant_protections: "Migrant Protections"
 KOR_migrant_protections_desc: "Migrants in Korea receive very little legal protection. We should show our appreciation for the contribution of migrants to the Korean economy by making their situation within Korean society more secure."
 KOR_centrist_policies: "Centrist Policies"
 KOR_centrist_policies_desc: "For too long the dominant Korean left and right-wing parties have had control over the country's agenda. It is time for a new, radical centrist approach that is informed more by pragmatism than it is by ideological antagonism."
 KOR_liberal_economics: "Empower Students"
 KOR_liberal_economics_desc: "Students are the bedrock of our country, yet they suffer due to a harsh educational system that is in need of reform. We should do what we can to support students and maximize their post-graduation opportunities."
 KOR_support_entrepreneurs: "Support Entrepreneurs"
 KOR_support_entrepreneurs_desc: "We must harness the entrepreneurial spirit of our country's youth by giving them whatever support they need to innovate. This innovation can take place either in existing corporations where young people are employed or in ambitious start-ups."
 KOR_the_korean_right: "The Korean Right"
 KOR_the_korean_right_desc: "The Korean Right favors caution over reform in domestic, inter-Korean, and international affairs. The Right sees the chaebols' dominant position in the economy as necessary to continue Korea's economic growth and favors limitations on the power of trade unions. Furthermore, the Right opposes engagement with the North and venerates Park Chung-hee as the founder of modern Korea."
 KOR_empower_the_nis: "Empower the NIS"
 KOR_empower_the_nis_desc: "The NIS is a key asset in our struggle against infiltration from the North. We must give it all the support it needs to carry out its national security functions."
 KOR_manipulate_public_opinion: "Manipulate Public Opinion"
 KOR_manipulate_public_opinion_desc: "The risk of the population electing a left-wing president who will compromise our nation's security from the North is too great to ignore. We must take matters into our own hands."
 KOR_domestic_surveillance: "Domestic Surveillance"
 KOR_domestic_surveillance_desc: "We cannot secure ourselves from the North if we fail to keep an eye on potential troublemakers within our own population."
 KOR_blacklist_artists: "Blacklist Artists"
 KOR_blacklist_artists_desc: "Left-wing artists threaten the reputation of our government and have a tendency to portray the North sympathetically. We should secretly blacklist these artists to ensure they do not receive any state support."
 KOR_cut_taxes_on_the_rich: "Cut Taxes on the Rich"
 KOR_cut_taxes_on_the_rich_desc: "Our economy will not grow if we keep tax constraints on our best and brightest. Unleashing the spending power of the elite is the best way to achieve growth."
 KOR_subsidize_chaebols: "Subsidize Chaebols"
 KOR_subsidize_chaebols_desc: "The economic might of the chaebols is key to ensuring Korea remains an economically competitive, dynamic country."
 KOR_restrict_union_activity: "Restrict Union Activity"
 KOR_restrict_union_activity_desc: "For too long this country's trade unions have used their organizing power to hold back economic progress. We must use our political capital to limit the ability of unions to frustrate growth."
 KOR_business_first: "Business First"
 KOR_business_first_desc: "Now that we have bolstered investor confidence with our pro-business approach, we can reap the benefits of free-market capitalism."
 KOR_the_threat_from_the_north: "The Threat from the North"
 KOR_the_threat_from_the_north_desc: "While the left would have us appease our Northern foes, we know better than to weaken our resolve in the face of the threat of communist invasion."
 KOR_ban_pro_northern_groups: "Ban Pro-Northern Groups"
 KOR_ban_pro_northern_groups_desc: "Some traitorous elements within the South continue to express support for the North and its warped ideology of Juche. These groups must not be allowed to spread their dangerous ideals."
 KOR_arrest_sympathizers: "Arrest Sympathizers"
 KOR_arrest_sympathizers_desc: "Despite our efforts, some pseudo-intellectuals continue to proclaim the so-called virtues of the North Korean political system. They cannot be allowed to continue their heinous activities."
 KOR_praise_the_south: "Praise the South"
 KOR_praise_the_south_desc: "The achievements of the South in the fields of economics, society, technology, and culture far outstrip those of the North. We should highlight the achievements of our state in comparison to the failings of the leadership in the North."
 KOR_champion_human_rights: "Champion Human Rights"
 KOR_champion_human_rights_desc: "Human rights has become integral to South Korean identity. We should call out the flagrant abuses of those rights that our enemies in the North are so prone to perpetrating."
 KOR_promote_patriotism: "Promote Patriotism"
 KOR_promote_patriotism_desc: "Koreans increasingly lack pride in their nation, a dangerous phenomenon when faced with an existential threat from the North. We should instill the values of patriotism within our society, especially the youth."
 KOR_venerate_park_chung_hee: "Venerate Park Chung-hee"
 KOR_venerate_park_chung_hee_desc: "Despite his flaws, Park Chung-hee achieved much for our nation. We should promote respect for him as a stalwart defender of the South against the threat from Pyongyang."
 KOR_commemorate_dictatorship: "Commemorate Dictatorship"
 KOR_commemorate_dictatorship_desc: "The time has come to drop the pretense about the virtues of a weak, divided democratic system. While the population at large may not be open to this idea from the outset, an authoritarian system is the best way to guard against the threat of invasion and promote the growth of our nation."
 KOR_offensive_approach: "Offensive Approach"
 KOR_offensive_approach_desc: "War is inevitable. Better that we fight it on our terms now than wait for the North to strike us later."
 KOR_military_buildup: "Military Buildup"
 KOR_military_buildup_desc: "Time is of the essence. We must accelerate our production of war materiel to prepare for the coming conflict."
 KOR_provoke_confrontation: "Provoke Confrontation"
 KOR_provoke_confrontation_desc: "The time has come to eliminate the northern threat once and for all. Once we manufacture a crisis on the border, the chain of escalation will eventually lead us towards a full-scale invasion of the North."
 KOR_defensive_approach: "Defensive Approach"
 KOR_defensive_approach_desc: "We cannot anticipate the actions of the North and it would be unwise for us to launch an offensive against such a formidable foe. We should instead build our ability to survive an onslaught from Pyongyang."
 KOR_expanded_fortifications: "Expanded Fortifications"
 KOR_expanded_fortifications_desc: "The DMZ is already one of the most fortified areas in the world, but there is still more that can be done to prevent a northern invasion from penetrating our defences."
 KOR_prepare_for_the_worst: "Missile Defence"
 KOR_prepare_for_the_worst_desc: "The DPRK's arsenal of cruise and ballistic missiles would devastate our country in the event of a war. We must invest in a missile defence system to minimize the impact of the North's missile arsenal."
 KOR_subversive_approach: "Subversive Approach"
 KOR_subversive_approach_desc: "We cannot risk declaring all-out war on the North, but neither can we simply wait out the inevitable invasion. We should instead seek to undermine the North from within."
 KOR_spark_insurrection: "Spark Insurrection"
 KOR_spark_insurrection_desc: "The time has come for the people of the North to throw off the shackles that bind them, and rise up against the brutal dictatorship of [NKO.GetLeader]!"
 KOR_raise_tensions: "Raise Tensions"
 KOR_subversive_approach_lar: "Subversive Approach"
 KOR_subversive_approach_lar_desc: "We cannot risk declaring all-out war on the North, but neither can we simply wait out the inevitable invasion. We should instead seek to undermine the North from within."
 KOR_intensify_propaganda: "Intensify Propaganda"
 KOR_intensify_propaganda_desc: "We must do our utmost to ensure that the people of the North, especially members of the Korean People's Army, are sympathetic to the values that our integral to the South's way of life."
 KOR_raise_tensions_desc: "A dictatorship cannot be established overnight. To pave the way for authoritarian rule, we must begin escalating tensions within South Korean society. By playing up antagonisms towards the North, foreign migrants, leftists, government critics, and so on, we can prime the Korean populace for the return of a strongman who will rule with an iron fist."
 KOR_clamp_down_on_political_activism: "Clamp Down on Political Activism"
 KOR_clamp_down_on_political_activism_desc: "Political activists levy tiresome pressure on a strained state with limited resources. The most aggravating aspects should be singled out for harassment from the state."
 KOR_impose_martial_law: "Impose Martial Law"
 KOR_impose_martial_law_desc: "With an atmosphere of crisis mounting, we can consolidate our control by declaring martial law, thereby \"temporarily\" suspending the normal conduct of politics."
 KOR_muzzle_the_media: "Muzzle the Media"
 KOR_muzzle_the_media_desc: "The media has become a thorn in our side as independent news outlets undermine the achievements of our government. We must pressure such outlets to report our truth."
 KOR_favor_armed_forces: "Favor the Armed Forces"
 KOR_favor_armed_forces_desc: "The armed forces are the necessary linchpin of a dictatorial regime, as maintaining a monopoly on the means of violence is the only way to maintain power. Moreover, armies that have grown to dislike the politicians that command them have historically had no qualms about overthrowing them in military coups."
 KOR_favor_the_nis: "Favor the NIS"
 KOR_favor_the_nis_desc: "The intelligence services are a key element of any dictatorship. Without their support, a leader cannot fully feel secure against threats within the population as well as the government itself. Antagonizing the NIS could prove to be disastrous, as Park Chung-hee's assassination by what was then the Korean Central Intelligence Agency shows."
 KOR_install_the_yusin_dictatorship: "Install the Yusin Dictatorship"
 KOR_install_the_yusin_dictatorship_desc: "The time has come to return the Republic of Korea to the form of governance that Park Chung-hee designed, a dictatorship where the nation is protected against internal as well as external threats."
 KOR_ban_demonstrations: "Crack Down on Demonstrations"
 KOR_ban_demonstrations_desc: "It is inevitable that some will resent the restoration of the Yusin dictatorship. If these subversive sentiments are silently maintained in private, this will not affect our grip in power. But we must respond forcefully to any attempt to spread these dangerous ideas through public protest."
 KOR_increase_surveillance: "Increase Surveillance"
 KOR_increase_surveillance_desc: "In order to protect our new regime we must increase our surveillance of the population to identify subversive elements before they can become a threat."
 KOR_imprison_leftists: "Purge Leftists"
 KOR_imprison_leftists_desc: "Individuals with left-leaning sympathies remain within the government bureaucracy. They must be hunted down and purged before they can undermine our system of rule."
 KOR_middle_power_diplomacy: "Middle Power Diplomacy"
 KOR_middle_power_diplomacy_desc: "Korea's foreign policy is oriented around its middle power status, in terms of its positionality between major and minor powers as well as between polarized international positions. This middle power diplomacy has often led Korea to cultivate friendly relations with opposing states. How long Korea will be able to maintain multiple balances between adversarial states remains uncertain."
 KOR_bridging_eurasia: "Bridging Eurasia"
 KOR_bridging_eurasia_desc: "Korea has historically sought to cultivate commercial, cultural, and diplomatic ties across Eurasia, extending its reach into Europe as a signifier of its international significance. These efforts will undoubtedly continue."
 KOR_rapprochement_with_russia: "Rapprochement with Russia"
 KOR_rapprochement_with_russia_desc: "Relations with the Soviet Union were tense during the Cold War, but since the 1990s South Korea and Russia have gradually warmed to one another through commercial relations."
 KOR_satellite_assistance: "Satellite Assistance"
 KOR_satellite_assistance_desc: "Our satellite program would benefit from Russian expertise, with the historic success of Sputnik demonstrating Russia's capacity for space exploration."
 KOR_russian_energy: "Russian Energy"
 KOR_russian_energy_desc: "Russia's oil and natural gas reserves are a significant source of energy for the world. By developing pipelines to Russia we will be more able to satisfy the growing demand for energy among our population."
 KOR_a_land_bridge_to_europe: "A Land Bridge to Europe"
 KOR_a_land_bridge_to_europe_desc: "Further cultivating our ties to Russia will cement the trans-Eurasian reach of Korean influence."
 KOR_czech_investments: "Czech Investments"
 KOR_czech_investments_desc: "By facilitating investments of Korean firms in Czech industry we will gain a foothold in Europe economically as well as diplomatically."
 KOR_british_military_exercises: "British Military Exercises"
 KOR_british_military_exercises_desc: "The UK has long been a close friend of the ROK. By having our militaries train together we will be able to enhance our interoperability and increase the exposure of our army."
 KOR_lessons_from_germany: "Lessons from Germany"
 KOR_lessons_from_germany_desc: "Germany is one of the few countries to have gone through a Cold War division such as ours and managed to reunify peacefully. By learning from Germany's experience, we can derive valuable lessons for the possibility of Korean reunification."
 KOR_kic_europe: "Europe-Korea Science & Technology Exchange"
 KOR_kic_europe_desc: "Having our researchers exchange knowledge and ideas with their counterparts from the EU's European Research Council, both sides will gain a boost to their technical capabilities."
 KOR_turn_to_the_middle_east: "Turn to the Middle East"
 KOR_turn_to_the_middle_east_desc: "For many years South Korea has cultivated contacts in the Middle East. Despite the region's insecurity, Korea views the Middle East as a part of the world that is rich in opportunity."
 KOR_cautious_optimism: "Cautious Engagement"
 KOR_cautious_optimism_desc: "The Republic of Korea has traditionally been closer to the Arab states than to Israel, with relations during the 1970s being particularly frigid. More recently however, economic contacts between the two states has grown dramatically. Perhaps the time has come for a cautious re-engagement between Korea and Israel."
 KOR_a_free_trade_agreement: "A Free Trade Agreement"
 KOR_a_free_trade_agreement_desc: "By signing a trade agreement with the Israelis will pave the way for our firms to access the Israeli market in sectors such as energy, transport, agriculture, and cyber."
 KOR_iron_dome: "Iron Dome"
 KOR_iron_dome_desc: "Israel's Iron Dome is one of the most advanced air defense systems in the world. By emulating the Iron Dome we will able to add to our own air defense systems to counteract the capabilities of the North."
 KOR_technological_cooperation: "Technological Cooperation"
 KOR_technological_cooperation_desc: "Like Korea, Israel has pursued advanced technology as a key feature of its economy. By pursuing technological cooperation with Israel we will be able to support our own technological development."
 KOR_one_heart_one_soul: "One Heart One Soul"
 KOR_one_heart_one_soul_desc: "The Republic of Korea and Iran have historically enjoyed an extremely close relationship which has been referred to as \"Korea-Iran One Heart One Soul\". Despite international tensions, we are committed to continuing this long and fruitful partnership."
 KOR_increase_trade_volume: "Increase Trade Volume"
 KOR_increase_trade_volume_desc: "Increasing the already not insignificant volume of trade between our two countries will provide mutual gains and cement our close friendship."
 KOR_iranian_infrastructure_projects: "Iranian Infrastructure Projects"
 KOR_iranian_infrastructure_projects_desc: "Iranian infrastructure is in need of investment, and Korean firms have the necessary capital and expertise to help develop it."
 KOR_education_exchanges: "Education Exchanges"
 KOR_education_exchanges_desc: "By conducting education exchanges we will strengthen the people-to-people contacts between our two nations and help contribute to Iran's socioeconomic development."
 KOR_engage_the_arabs: "Consolidate Arab Friendship"
 KOR_engage_the_arabs_desc: "Korea has had many commercial ties in the Arab world, ties that we can build upon to help grow our export markets."
 KOR_export_military_hardware: "Export Military Hardware"
 KOR_export_military_hardware_desc: "The Arab states are some of the most prolific importers of arms in the world. The Korean economy would benefit greatly from us securing defence contracts with Arab governments."
 KOR_the_largest_shipyard_in_the_world: "The Largest Shipyard in the World"
 KOR_the_largest_shipyard_in_the_world_desc: "The Saudis have expressed an interest in partnering with Korean firms to build the largest shipyard in the world on their territory. This joint venture will prove to be extremely lucrative for our companies."
 KOR_trade_with_the_gcc: "Trade with the GCC"
 KOR_trade_with_the_gcc_desc: "By negotiating an agreement with the most integrated bloc of Arab states, the Gulf Cooperation Council, we will be able to significantly increase the reach of our exports in the Middle East."
 KOR_peace_in_east_asia: "Peace in East Asia"
 KOR_peace_in_east_asia_desc: "Increasingly caught between China and the United States, Korea refuses to be nothing more than a pawn in great power politics and strives to conduct foreign policy as a power in its own right, pursuing its own interests as much as it can."
 KOR_improve_relations_with_china: "Improve Relations with China"
 KOR_improve_relations_with_china_desc: "As the region's largest country and a significant trading partner, China is a country that we cannot afford to ignore."
 KOR_hallyu_in_china: "Hallyu in China"
 KOR_hallyu_in_china_desc: "By promoting the spread of Korean popular culture in China including dramas and pop music, we will further the cultural links between our two peoples and help facilitate interaction."
 KOR_trading_partners: "Trading Partners"
 KOR_trading_partners_desc: "China's massive market is extremely tantalizing for our firms. We should help Korean companies gain a greater foothold in China by promoting trade between our two countries."
 KOR_military_exchanges: "Military Exchanges"
 KOR_military_exchanges_desc: "Officer exchanges and military hotlines are key confidence-building measures that can reduce the risk of military confrontation between our armed forces and China's. However, critics argue that these measures will reduce our ability to respond effectively to Chinese military activity."
 KOR_a_shared_history: "Shared Legacy"
 KOR_a_shared_history_desc: "Like Korea, China has suffered greatly as a result of Japanese imperialism. By highlighting our shared oppression at the hands of the Japanese, we will further strengthen the bond between our two countries."
 KOR_china_supports_the_south: "China Supports the South"
 KOR_china_supports_the_south_desc: "Now that we have sufficiently improved our relations with China and demonstrated our autonomy from the United States and Japan, China is likely to be more willing to end their support for North Korea."
 KOR_eternal_allies: "Eternal Allies"
 KOR_eternal_allies_desc: "For more than half a century the Republic of Korea and the United States have been steadfast allies. The threat from North Korea and our shared values are the bedrock of the US-ROK alliance. It would be unwise to jeopardize this partnership by damaging our good relations."
 KOR_revisit_historical_grievances: "Reassert Historical Grievances"
 KOR_revisit_historical_grievances_desc: "We have not forgotten the crimes that Japan inflicted against us during their colonization of our country and their subsequent exploitation and oppression. We must remind the Japanese that until they properly atone for what they did, we cannot enjoy normal diplomatic relations."
 KOR_demand_reparations: "Demand Reparations"
 KOR_demand_reparations_desc: "Survivors of Japan's crimes and their supporters continue to call for compensation from the Japanese. We should back up the justified demands of our citizens."
 KOR_defend_our_claims: "Defend our Claims"
 KOR_defend_our_claims_desc: "Despite Japan's claims to the contrary, Dokdo is Korean land and our military will stand ready to defend it against external aggression."
 KOR_economic_showdown: "Economic Showdown"
 KOR_economic_showdown_desc: "Enough is enough. We cannot continue conducting business as usual with the Japanese while they refuse to acknowledge their crimes against our nation. We must use whatever means we have at our disposal to show them the error of their ways."
 KOR_draw_closer_to_japan: "Draw Closer to Japan"
 KOR_draw_closer_to_japan_desc: "It has been many decades since Japan withdrew from the peninsula and renounced its imperialist ambitions. We should seek to reconcile with our age-old rival."
 KOR_step_up_military_exercises: "Step up Military Exercises"
 KOR_step_up_military_exercises_desc: "The North Korean threat cannot be underestimated. We must ensure that we are as prepared as possible for a North Korean invasion, regardless of the impact of joint exercises on inter-Korean relations."
 KOR_improve_economic_relations: "Improve Economic Relations"
 KOR_improve_economic_relations_desc: "Japan is already a significant commercial partner of our country. We should consolidate and encourage these economic ties between our two dynamic economies."
 KOR_intelligence_cooperation: "Intelligence Cooperation"
 KOR_intelligence_cooperation_desc: "It is of the utmost importance that the ROK and Japan should both be aware of the military capabilities of our shared enemy to the north."
 KOR_strengthen_anti_northern_coalition: "Strengthen Anti-Northern Coalition"
 KOR_strengthen_anti_northern_coalition_desc: "Now that we have consolidated our ties to both the United States and Japan, the anti-DPRK coalition made up of three close allies will be better able to resist an attack from the north."
 KOR_support_the_self_defense_forces: "Sign Mutual Defense Treaty"
 KOR_support_the_self_defense_forces_desc: "Our relationship with Japan has never been stronger. Despite the protests of a vocal minority within our country, we should cement our friendship with Tokyo through a defense treaty."
 KOR_distance_from_china: "Distance from China"
 KOR_distance_from_china_desc: "China is the greatest threat to East Asian regional order. We cannot afford to maintain close relations with this emerging hegemon."
 KOR_revisit_the_alliance: "Revisit the Alliance"
 KOR_revisit_the_alliance_desc: "For decades exaggerated fears of a North Korean invasion has forced the ROK into a dependent relationship with the US. We have been forced to pay for their protection, put up with the vulgar behaviour of their troops, and to suffer the brutality of US-backed dictators. Korea will tolerate this one-sided, neo-imperialistic relationship no longer."
 KOR_secure_wartime_control: "Secure Wartime Control"
 KOR_secure_wartime_control_desc: "Since the Korean War the United States has maintained operational control over our armed forces in the event of a war with North Korea. This is unacceptable for a sovereign nation like the Republic of Korea, even if it means that the US-ROK alliance will not be as effective should a war break out."
 KOR_wind_down_the_us_presence: "Wind Down US Joint Exercises"
 KOR_wind_down_the_us_presence_desc: "Military exercises with the US serve little purpose other than to unnecessarily antagonize the north. We should push for a reduction in the scale of these military exercises."
 KOR_korean_security_in_korean_hands: "Korean Security in Korean Hands"
 KOR_korean_security_in_korean_hands_desc: "The time has come to declare Korea's autonomy and independence from the meddling of external great powers. The fate of the peninsula should rest in the hands of Koreans, not in Washington or indeed in Beijing or Moscow. Only when the great powers leave us to resolve our differences can the Korean nation be reunited."
 KOR_southern_focus: "Southern Focus"
 KOR_southern_focus_desc: "South and Southeast Asia are home to some of the fastest developing countries in the world. In order to have a significant presence on the global stage Korea must cultivate relations with these two regions."
 KOR_overtures_to_asean: "Overtures to ASEAN"
 KOR_overtures_to_asean_desc: "Although nowhere near as integrated as the EU, ASEAN remains one of the few significant regional blocs in the world. Strengthening our interaction with ASEAN will help facilitate our entry into the region."
 KOR_support_development: "Support Development"
 KOR_support_development_desc: "Developing states in Southeast Asia such as Vietnam and the Philippines are eager recipients of Korean development assistance."
 KOR_asean_mediation: "ASEAN Mediation"
 KOR_asean_mediation_desc: "ASEAN prides itself on impartiality and balancing between opposing forces. ASEAN mediators are therefore well placed to help facilitate a rapprochement between North and South Korea."
 KOR_two_tigers: "Two Tigers"
 KOR_two_tigers_desc: "Tigers are significant cultural symbols in both Korea and India. Possessing two of the world's most up and coming economies, it makes sense for the two countries to maximize their cooperation."
 KOR_national_highways: "National Highways"
 KOR_national_highways_desc: "India's vast territory remains poorly linked by infrastructure. The prowess of Korean construction firms can help to ameliorate this issue."
 KOR_smart_phone_manufacturing: "Smart Phone Manufacturing"
 KOR_smart_phone_manufacturing_desc: "India seeks to become a significant player in the technological sector, an area in which we have much expertise to provide."
 KOR_promote_korean_defense_companies: "Promote Korean Defense Companies"
 KOR_promote_korean_defense_companies_desc: "The militaries of South and Southeast Asia have no shortage of emerging security threats to deal with. They will surely be eager buyers of Korean weapons."
 KOR_engage_with_africa: "Engage with Africa"
 KOR_engage_with_africa_desc: "While Africa may be far removed from Korea's East Asian periphery, the continent offers many opportunities in terms of international status such as resources, influence, as well as the reputational benefits that come from participating in international missions there."
 KOR_a_responsible_power: "A Responsible Power"
 KOR_a_responsible_power_desc: "Korea will adopt the foreign policy of a responsible power in international relations in its conduct towards the African continent. Mutual gains, development, and sustainability will be privileged over profit and narrow self-interest."
 KOR_development_assistance: "Development Assistance"
 KOR_development_assistance_desc: "Like other East Asian countries, Korea's 20th century transformation convinced its current and former policymakers of the importance of development."
 KOR_ethical_investments: "Ethical Investments"
 KOR_ethical_investments_desc: "Investments must not be conducted without oversight or limitation. Environmental degradation, population displacement, drops in living standards, and so on are not acceptable."
 KOR_corporate_interests: "Corporate Interests"
 KOR_corporate_interests_desc: "Korea's chaebols have been central to the country's success story. It would be wise to continue the close relationship between state and big business in our relations with Africa."
 KOR_peacekeeping_contributions: "Peacekeeping Contributions"
 KOR_peacekeeping_contributions_desc: "By contributing to peacekeeping missions, not only will Korea demonstrate its willingness to play a role as a significant power on the international stage, but it will also help Korean troops accumulate much-needed experience."
 KOR_anti_piracy_operations: "Anti-Piracy Operations"
 KOR_anti_piracy_operations_desc: "The Gulf of Aden is a key shipping lane and one of the world's largest targets for maritime piracy. Korean navy patrols will help to secure this waterway for the good of the international community as well as Korea's global reputation."
 KOR_establish_manufacturing_plants: "Establish Manufacturing Plants"
 KOR_establish_manufacturing_plants_desc: "Rapid, strategically-directed industrialization is the only to successful development. We are concerned more with results than we are with the negative spillovers that this path may lead to on the way."
 KOR_land_acquisitions: "Land Acquisitions"
 KOR_land_acquisitions_desc: "As a relatively small country, Korea struggles from a lack of land, particularly for food production. Negotiating deals with African governments to secure land may threaten the livelihoods of local communities, but it will help secure Korea's long-term future."
 KOR_improve_our_standing: "Improve our Standing"
 KOR_improve_our_standing_desc: "Thanks to our actions on the African continent, we can improve our reputation in the region with all the benefits that that entails."
 KOR_extend_our_influence: "Extend our Influence"
 KOR_extend_our_influence_desc: "International power will not come from wooing lesser states but by strengthening Korea's grip on weaker nations. Our actions have helped further our goal of gaining a significant foothold in a continent where the United States, Europe, China, and Russia are already all vying for influence."
 f16_upgrades: "F-16 Upgrades"
 f16_upgrades_desc: "Lockheed Martin has upgraded the ROKAF's fleet of F-16s to meet the F-16V standard, improving the situational awareness of the air force's primary fighter jet."
 KOR_smart_navy: "Smart Navy"
 KOR_smart_navy_desc: "The Korean Navy utilizes state-of-the-art technology and IT-based systems in order to enhance its flexibility, agility and adaptability."
 KOR_idea_women_in_the_special_forces: "Women in the Special Forces"
 KOR_idea_women_in_the_special_forces_desc: "Following military reforms, all positions in the Korean military, including the special forces, are now open to women as long as they meet the necessary requirements."
 KOR_SOF_focus: "Elite Special Forces"
 KOR_SOF_focus_desc: "A rigorous effort to train and equip Korea's special operations forces has helped make the units under the ROK Army's Special Warfare Command some of the most effective in the world."
 KOR_smart_army: "Smart Army"
 KOR_smart_army_desc: "Through the Warrior Platform program, the ROK Army has succeeded in providing each individual Korean soldier with cutting edge technology, allowing even a single infantryman to function as an effective fighting force. This means that even with reduced troop numbers, our military will be able to respond decisively to any hostile force."
 KOR_conscientious_objectors: "Conscientious Objectors"
 KOR_conscientious_objectors_desc: "Every year hundreds of Korean men refuse to serve in the military due to their religious beliefs or other personal reasons. These conscientious objectors are imprisoned for 18 months, and are often stigmatized after returning to society. Some conscientious objectors are LGBTQ+ individuals protesting discrimination against sexual minorities in the military, particularly under Article 92-6 of the Military Penal Code."
 KOR_conscientious_objectors1_desc: "Every year hundreds of Korean men refuse to serve in the military due to their religious beliefs or other personal reasons. While conscientious objectors used to be punished for their refusal to serve, the government has enacted legislation that allows them to serve in alternative ways that do not conflict with their beliefs. Some conscientious objectors are LGBTQ+ individuals protesting discrimination against sexual minorities in the military, particularly under Article 92-6 of the Military Penal Code."
 KOR_conscientious_objectors2_desc: "Every year hundreds of Korean men refuse to serve in the military due to their religious beliefs or other personal reasons. These conscientious objectors are imprisoned for 18 months, and are often stigmatized after returning to society."
 KOR_conscientious_objectors3_desc: "Every year hundreds of Korean men refuse to serve in the military due to their religious beliefs or other personal reasons. While conscientious objectors used to be punished for their refusal to serve, the government has enacted legislation that allows them to serve in alternative ways that do not conflict with their beliefs."
 KOR_improved_labor_protections: "Improved Labor Protections"
 KOR_improved_labor_protections_desc: "Slightly higher labor protections have increased the bargaining power of trade unions relative to employers."
 KOR_improved_labor_protections2_desc: "Significantly higher labor protections have increased the bargaining power of trade unions relative to employers."
 KOR_reduced_labor_protections: "Reduced Labor Protections"
 KOR_reduced_labor_protections_desc: "Slightly reduced labor protections have weakened hte bargaining power of trade unions relative to employers."
 KOR_reduced_labor_protections2_desc: "Significantly reduced labor protections have weakened hte bargaining power of trade unions relative to employers."
 KOR_fair_economy: "Fair Economy"
 KOR_fair_economy_desc: "Thanks to our reforms, the influence of the chaebols has been sufficiently diminished. In their place we can empower small and medium enterprises to fill this power vacuum."
 KOR_liberated_economy: "Liberated Economy"
 KOR_liberated_economy_desc: "Now that we have freed our country from the undue influence of the chaebols, we can empower trade unions to play a greater role in the governance of our country."
 NKO_kaesong_industrial_park: "Kaesong Industrial Park"
 NKO_kaesong_industrial_park_desc: "The Kaesong industrial park is an important symbol of inter-Korean cooperation and the future prospect of reunification. In the meantime, it provides the North Korean government with an important source of foreign currency."
 KOR_kaesong_industrial_park: "Kaesong Industrial Park"
 KOR_kaesong_industrial_park_desc: "The Kaesong industrial park is an important symbol of inter-Korean cooperation and the future prospect of reunification. In the meantime, it provides South Korean companies with a useful source of cheap labor."
 KOR_national_security_law: "National Security Act"
 KOR_national_security_law_desc: "The National Security Act's stated purpose is to safeguard the South Korean state against North Korean subversion. However, it has been widely criticized due to the constraints it imposes on freedom of expression, opinion, and association. Under highly controversial circumstances, many individuals have been prosecuted under the law for expressing opinions that were deemed to be overly sympathetic to the North."
 KOR_national_assembly_deadlocked: "National Assembly: Deadlocked"
 KOR_national_assembly_deadlocked_desc: "With neither of the two largest parties holding a majority, the National Assembly is deadlocked. Minor parties hold the key to passing laws, and the government will have to spend significant political power in order to secure their support."
 KOR_national_assembly_conservative: "National Assembly: Conservative Majority"
 KOR_national_assembly_conservative_desc: "The main conservative party holds a majority in the National Assembly. While this facilitates the pursuit of a conservative agenda, it will not be possible to enact policies that constrain big business, reform conscription and intelligence, or promote reconciliation with North Korea."
 KOR_national_assembly_liberal: "National Assembly: Liberal Majority"
 KOR_national_assembly_liberal_desc: "The main liberal party holds a majority in the National Assembly. While this facilitates the pursuit of a liberal agenda, it will not be possible to enact policies that constrain trade unions, support big business, or promote confrontation with North Korea."
 KOR_politicized_spy_agency: "Politicized Spy Agency"
 KOR_politicized_spy_agency_desc: "Given the ROK's tense relationship with the North, the country's intelligence agency has historically been given substantial powers. Being responsible for both external and domestic security, the NIS has often secretly meddled in South Korean politics to achieve what it sees as necessary to contain the North Korean threat."
 KOR_politicized_spy_agency1_desc: "Given the ROK's tense relationship with the North, the country's intelligence agency has historically been given substantial powers. Being responsible for both external and domestic security, the NIS has often secretly intervened in South Korean politics ostensibly to preserve national security against the North Korean threat. This has sometimes involved using the agency's vast resources to support Korean conservatives at the expense of liberals."
 KOR_politicized_spy_agency2_desc: "Given the ROK's tense relationship with the North, the country's intelligence agency has historically been given substantial powers. Being responsible for both external and domestic security, the NIS has often secretly intervened in South Korean politics ostensibly to preserve national security against the North Korean threat. This has sometimes involved using the agency's vast resources to support Korean conservatives at the expense of liberals."
 KOR_politicized_spy_agency3_desc: "Given the ROK's tense relationship with the North, the country's intelligence agency has historically been given substantial powers. Being responsible for both external and domestic security, the NIS has often secretly intervened in South Korean politics ostensibly to preserve national security against the North Korean threat. This has sometimes involved using the agency's vast resources to support Korean conservatives at the expense of liberals."
 KOR_politicized_spy_agency4_desc: "Given the ROK's tense relationship with the North, the country's intelligence agency has historically been given substantial powers. Being responsible for both external and domestic security, the NIS has often secretly intervened in South Korean politics ostensibly to preserve national security against the North Korean threat. This has sometimes involved using the agency's vast resources to support Korean conservatives at the expense of liberals."
 KOR_politicized_spy_agency5_desc: "Given the ROK's tense relationship with the North, the country's intelligence agency has historically been given substantial powers. Being responsible for both external and domestic security, the NIS has often secretly intervened in South Korean politics ostensibly to preserve national security against the North Korean threat. This has sometimes involved using the agency's vast resources to support Korean conservatives at the expense of liberals."
 KOR_de_facto_two_party_system: "De Facto Two-Party System"
 KOR_de_facto_two_party_system_desc: "While Korea retains a mixed-member electoral system, historically politics has effectively been dominated by the two largest parties. Minor parties have managed to secure seats through proportional representation lists but have never gained enough influence to challenge the two largest parties. While some argue for a preservation of the status quo or even the removal of the few PR seats that do exist, others argue that the dominance of the two largest parties has exacerbated political polarization and stagnated Korea's political development."
 KOR_two_party_system: "Two-Party System"
 KOR_two_party_system_desc: "Now that Korea has done away with proportional representation, it is easier for one of the two major Korean parties to secure a majority in the National Assembly. While this has arguably increased stability, some argue that this has come at the expense of political compromise and exacerbated the ideological division between the right and the left."
 KOR_multi_party_system: "Multi-Party System"
 KOR_multi_party_system_desc: "The expansion of proportional representation in the National Assembly has increased the importance of previously minor parties, bringing hope for a revitalization of Korean politics with new, dynamic thinking."
 KOR_inclusive_korea: "Inclusive Korea"
 KOR_inclusive_korea_desc: "Gender, racial and religious discrimination has historically hampered the creation of an egalitarian Korean society. While it is impossible to completely eliminate the prejudices that lead to this discrimination, we can strive to make Korean government, and therefore society, as inclusive as possible."
 KOR_inclusive_korea1_desc: "Gender, racial and religious discrimination has historically hampered the creation of an egalitarian Korean society. While it is impossible to completely eliminate the prejudices that lead to this discrimination, we can strive to make Korean government, and therefore society, as inclusive as possible."
 KOR_entrepreneurs_supported: "Entrepreneurs Supported"
 KOR_entrepreneurs_supported_desc: "We must harness the entrepreneurial spirit of our country's youth by giving them whatever support they need to innovate. This innovation can take place either in existing corporations where young people are employed or in ambitious start-ups."
 KOR_aggressive_approach: "Aggressive North Korea Policy"
 KOR_aggressive_approach_desc: "War is inevitable. Better that we fight it on our terms now than wait for the North to strike us later."
 KOR_russian_satellites: "Russian Satellite Assistance"
 KOR_russian_satellites_desc: "With Russia's assistance, our space program will receive a not insignificant boost."
 KOR_PER_education_exchanges: "Korean-Iranian Education Exchanges"
 KOR_PER_education_exchanges_desc: "Education exchanges with the Republic of Korea, a key partner of Iran, has helped to facilitate learning in our country."
 KOR_CHI_exchange: "Korea-China Military Exchanges"
 KOR_CHI_exchange_desc: "Military exchanges between our military and China's People's Liberation Army have improved relations between our two countries but will have a slight impact on our military's ability to perform well against China in the event of an armed conflict between our two countries."
 KOR_dokdo_fortified: "Dokdo Fortified"
 KOR_dokdo_fortified_desc: "Despite Japan's claims to the contrary, Dokdo is Korean land and our military will stand ready to defend it against external aggression."
 KOR_JAP_trade_war: "Korea-Japan Trade War"
 KOR_JAP_trade_war_desc: "Enough is enough. We cannot continue conducting business as usual with the Japanese while they refuse to acknowledge their crimes against our nation. We must use whatever means we have at our disposal to show them the error of their ways."
 KOR_anti_dprk_coalition: "Anti-DPRK Coalition"
 KOR_anti_dprk_coalition_desc: "Standing shoulder to shoulder, the Republic of Korea, Japan, and the United States stand ready to repel any aggressive action by Pyongyang."
 KOR_wartime_control: "US Wartime Control"
 KOR_wartime_control_desc: "In the event of a war with North Korea, control over our armed forces must be transferred to the US military. While this limits South Korean sovereignty, it guarantees the effectiveness of the US-ROK alliance in responding to an invasion from the North."
 KOR_wartime_control1_desc: "In the event of a war with North Korea, control over our armed forces must be transferred to the US military. While this limits South Korean sovereignty, it guarantees the effectiveness of the US-ROK alliance in responding to an invasion from the North."
 KOR_development_assistance_idea: "Korean Development Assistance"
 KOR_development_assistance_idea_desc: "The Korean government has provided grants and loans to facilitate development in this country."
 KOR_neo_colonialism: "Neo-Colonialism"
 KOR_neo_colonialism_desc: "Our land grabs in Africa have led to accusations of neo-colonialism, but we must do what we can to secure the resource security of our nation."
 KOR_chaebol_dependence: "Chaebol Dependence"
 KOR_chaebol_dependence_desc: "The chaebols, Korea's large industrial conglomerates, have played a crucial role in the republic's economic development. This history has led to government officials and chaebols sharing close ties, leading to corruption and nepotism that is hard to dislodge."
 KOR_chaebol_dependence1_desc: "The chaebols, Korea's large industrial conglomerates, have played a crucial role in the republic's economic development. This history has led to government officials and chaebols sharing close ties, leading to corruption and nepotism that is hard to dislodge."
 KOR_chaebol_dependence2_desc: "The chaebols, Korea's large industrial conglomerates, have played a crucial role in the republic's economic development. This history has led to government officials and chaebols sharing close ties, leading to corruption and nepotism that is hard to dislodge."
 KOR_chaebol_dependence3_desc: "The chaebols, Korea's large industrial conglomerates, have played a crucial role in the republic's economic development. This history has led to government officials and chaebols sharing close ties, leading to corruption and nepotism that is hard to dislodge."
 KOR_chaebol_dependence4_desc: "The chaebols, Korea's large industrial conglomerates, have played a crucial role in the republic's economic development. This history has led to government officials and chaebols sharing close ties, leading to corruption and nepotism that is hard to dislodge."
 KOR_chaebol_dependence5_desc: "The chaebols, Korea's large industrial conglomerates, have played a crucial role in the republic's economic development. This history has led to government officials and chaebols sharing close ties, leading to corruption and nepotism that is hard to dislodge."
 KOR_chaebol_dependence6_desc: "The chaebols, Korea's large industrial conglomerates, have played a crucial role in the republic's economic development. This history has led to government officials and chaebols sharing close ties, leading to corruption and nepotism that is hard to dislodge."
 NKO_southern_propaganda_broadcasts: "South Korean Propaganda Broadcasts"
 NKO_southern_propaganda_broadcasts_desc: "2-6 hours per day, the South Korean military uses loudspeakers to broadcast messages at North Korean troops guarding the DMZ. The messages range from weather reports to K-pop and, most significantly, critical reports of the North alongside positive portrayals of the South."
 KOR_northern_propaganda_broadcasts: "North Korean Propaganda Broadcasts"
 KOR_northern_propaganda_broadcasts_desc: "North Korea's equivalent of the South's broadcasts of news and K-pop across the border seek to provide an alternative narrative to that of the ROK. The North Korean broadcasts praise the DPRK's system of governance while deriding the capitalist system of the South. Prone to technical issues, these northern broadcasts represent less of a threat and more of an enduring reminder of the tension on the Korean peninsula."
 KOR_idea_growth_by_innovation: "Growth By Innovation"
 NKO_southern_balloon_leaflets: "South Korean Leaflet Balloons"
 NKO_southern_balloon_leaflets_desc: "South Koreans and North Korean defectors regularly send balloons into the North that drop thousands of leaflets in North Korean territory, drawing angry reactions from Pyongyang. While those sending the leaflets argue that they are trying to help their northern compatriots against a dictatorial regime, their critics argue that the leaflets unnecessarily antagonize the North and endanger South Koreans living near the border."
 KOR_intensified_propaganda: "Intensified Southern Propaganda"
 KOR_intensified_propaganda_desc: "Through a wide variety of means, the southern government is seeking to undermine our legitimacy. It will take time for us to be able to counteract this massive propaganda onslaught."
 KOR_global_korea: "Global Korea"
 KOR_global_korea_desc: "The days were Korea had no need to preoccupy itself with foreign affairs are over. A Global Korea will seek to engage the world as a power within its own right."
 KOR_reunification_shocks: "Reunification Shocks"
 KOR_reunification_shocks_desc: "After decades of separation, the two Koreas are finally formally reunited. But the two halves of the country remain extremely polarized, and the economic cost of reunification has taken a heavy toll. The new government must take quick steps towards resolving the differences that continue to persist across the 38th parallel, or risk the dissolution of the young Korean state."
 KOR_divided_military: "Divided Military"
 KOR_divided_military_desc: "The reunified Korean nation inherits two formidable fighting forces from its predecessors. However, the new state must find a way to overcome serious difficulties in its attempts to manage this bloated, unwieldy, internally divided military if it is to secure itself."
 KOR_mass_migration: "Mass Migration"
 KOR_mass_migration_desc: "A significant ramification of reunification is the mass migration of families in search of better opportunities across the 38th parallel. The immense scale and speed of this movement is highly destabilizing, causing chaos across the country."
 KOR_fragmented_governance: "Fragmented Governance"
 KOR_fragmented_governance_desc: "While Korea now formally exists as a single sovereign state, in reality there remains two very different political cultures across the 38th parallel. The question of how to govern the country is one that must be quickly resolved."
 KOR_uneven_economy: "Uneven Economy"
 KOR_uneven_economy_desc: "Inevitably, the significant discrepancy in levels of economic development between the two Koreas is having an impact post-reunification. For the new Korean nation to unlock its full economic potential, this imbalance must be rectified."
 KOR_uneven_economy_2: "Uneven Economy"
 KOR_uneven_economy_2_desc: "Inevitably, the significant discrepancy in levels of economic development between the two Koreas is having an impact post-reunification. For the new Korean nation to unlock its full economic potential, this imbalance must be rectified."
 KOR_uneven_economy_3: "Planned Economy"
 KOR_uneven_economy_3_desc: "A planned economy is a type of economic system where investment, production and the allocation of capital goods takes place according to economy-wide economic plans and production plans. A planned economy may use centralized, decentralized, participatory or Soviet-type forms of economic planning. The level of centralization or decentralization in decision-making and participation depends on the specific type of planning mechanism employed."
 KOR_uneven_economy_3_1: "Planned Economy"
 KOR_uneven_economy_3_1_desc: "A planned economy is a type of economic system where investment, production and the allocation of capital goods takes place according to economy-wide economic plans and production plans. A planned economy may use centralized, decentralized, participatory or Soviet-type forms of economic planning. The level of centralization or decentralization in decision-making and participation depends on the specific type of planning mechanism employed."
 KOR_uneven_economy_3_2: "Planned Economy"
 KOR_uneven_economy_3_2_desc: "A planned economy is a type of economic system where investment, production and the allocation of capital goods takes place according to economy-wide economic plans and production plans. A planned economy may use centralized, decentralized, participatory or Soviet-type forms of economic planning. The level of centralization or decentralization in decision-making and participation depends on the specific type of planning mechanism employed."
 KOR_uneven_economy_4: "Support the Market"
 KOR_uneven_economy_4_desc: "We will keep a hand under our economy, why not dictating the market we will support business and do what we can to support the entirety of our economy"
 KOR_uneven_economy_4_1: "Support the Market"
 KOR_uneven_economy_4_1_desc: "We will keep a hand under our economy, why not dictating the market we will support business and do what we can to support the entirety of our economy"
 KOR_uneven_economy_4_2: "Support the Market"
 KOR_uneven_economy_4_2_desc: "We will keep a hand under our economy, why not dictating the market we will support business and do what we can to support the entirety of our economy"
 KOR_uneven_economy_5: "Free Market"
 KOR_uneven_economy_5_desc: "In economics, a free market is an idealized cognitive model of an economic system in which the prices of goods and services are determined by supply and demand expressed by sellers and buyers. Such markets, as modeled, operate without the intervention of government or any other external authority. Proponents of the free market as a normative ideal contrast it with a regulated market, in which a government intervenes in supply and demand by means of various methods such as taxes or regulations. In an idealized free market economy, prices for goods and services are set solely by the bids and offers of the participants."
 KOR_uneven_economy_5_1: "Free Market"
 KOR_uneven_economy_5_1_desc: "In economics, a free market is an idealized cognitive model of an economic system in which the prices of goods and services are determined by supply and demand expressed by sellers and buyers. Such markets, as modeled, operate without the intervention of government or any other external authority. Proponents of the free market as a normative ideal contrast it with a regulated market, in which a government intervenes in supply and demand by means of various methods such as taxes or regulations. In an idealized free market economy, prices for goods and services are set solely by the bids and offers of the participants."
 KOR_uneven_economy_5_2: "Free Market"
 KOR_uneven_economy_5_2_desc: "In economics, a free market is an idealized cognitive model of an economic system in which the prices of goods and services are determined by supply and demand expressed by sellers and buyers. Such markets, as modeled, operate without the intervention of government or any other external authority. Proponents of the free market as a normative ideal contrast it with a regulated market, in which a government intervenes in supply and demand by means of various methods such as taxes or regulations. In an idealized free market economy, prices for goods and services are set solely by the bids and offers of the participants."
 united_korea_modifiers: "United Korea"
 good_progressive_policy_effect_tt: "Since §Yprogressive§! parties are favored by a §Gmajority§! of the population, the popularity of [ROOT.GetLeader]'s government will §Gincrease§!.\n"
 bad_progressive_policy_effect_tt: "Since §Yprogressive§! parties are only favored by a §Rminority§! of the population, the popularity of [ROOT.GetLeader]'s government will §Rdecrease§!.\n"
 good_liberal_policy_effect_tt: "Since §Yliberal§! parties are favored by a §Gmajority§! of the population, the popularity of [ROOT.GetLeader]'s government will §Gincrease§!.\n"
 bad_liberal_policy_effect_tt: "Since §Yliberal§! parties are only favored by a §Rminority§! of the population, the popularity of [ROOT.GetLeader]'s government will §Rdecrease§!.\n"
 good_liberal_policy_effect_small_tt: "Since §Yliberal§! parties are favored by a §Gmajority§! of the population, the popularity of [ROOT.GetLeader]'s government will §Gincrease§! slightly.\n"
 bad_liberal_policy_effect_small_tt: "Since §Yliberal§! parties are only favored by a §Rminority§! of the population, the popularity of [ROOT.GetLeader]'s government will §Rdecrease§! slightly.\n"
 good_conservative_policy_effect_tt: "Since §Yconservative§! parties are favored by a §Gmajority§! of the population, the popularity of [ROOT.GetLeader]'s government will §Gincrease§!.\n"
 bad_conservative_policy_effect_tt: "Since §Yconservative§! parties are only favored by a §Rminority§! of the population, the popularity of [ROOT.GetLeader]'s government will §Rdecrease§!.\n"
 good_social_conservative_policy_effect_tt: "Since §Ysocially conservative§! parties are favored by a §Gmajority§! of the population, the popularity of [ROOT.GetLeader]'s government will §Gincrease§!.\n"
 bad_social_conservative_policy_effect_tt: "Since §Ysocially conservative§! parties are only favored by a §Rminority§! of the population, the popularity of [ROOT.GetLeader]'s government will §Rdecrease§!.\n"
 KOR_naturalized_citizens_serve: "Naturalized Citizens Required to Serve"
 KOR_naturalized_citizens_serve_desc: "Naturalized Korean citizens born overseas will now be required to serve in the military. While this has helped counteract a reduction in draftees due to Korea's shrinking population, it has discouraged foreigners from acquiring Korean citizenship."
 western_outlook_less_than_50_tt: "Less than §Y50%§! support for §YWestern Outlook§!."
 KOR_has_progressive_government_TT: "Has §YProgressive§! Government"
 KOR_has_progressive_coalition_TT: "Has §YProgressive§! Coalition Member"
 KOR_has_liberal_government_TT: "Has §YLiberal§! Government"
 KOR_has_conservative_government_TT: "Has §YConservative§! Government"
 KOR_leftparties_tt: "§YProgressive§! parties: £kor_emerging_communism £kor_emerging_left_wing_radical £kor_non_aligned_social_democrat £kor_non_aligned_greens \n§YLiberal§! parties: £kor_western_liberal £kor_western_social_democrat ."
 KOR_deadlock_pp_tt: "Since the National Assembly is §Ydeadlocked§!, we will have to spend §R100§! Political Power to secure the support of minor parties.\n\n"
 support_for_reunification_2_tt: "[KOR.GetFlag] §YSupport for Reunification§! increases by §G2%§!."
 support_for_reunification_1_tt: "[KOR.GetFlag] §YSupport for Reunification§! increases by §G1%§!."
 support_for_reunification_5_less_tt: "[KOR.GetFlag] §YSupport for Reunification§! decreases by §R5%§!."
 support_for_reunification_2_less_tt: "[KOR.GetFlag] §YSupport for Reunification§! decreases by §R2%§!."
 support_for_reunification_1_less_tt: "[KOR.GetFlag] §YSupport for Reunification§! decreases by §R1%§!."
 support_for_reunification_more_50_tt: "More than §Y50%§! [ROOT.GetFlag] Support for Reunification"
 KOR_expand_proportional_representation_tt: "The £kor_western_liberal §YPeople's Party§! and £kor_non_aligned_social_democrat §YJustice Party§! each gain §Y10%§! popularity.\nNational Assembly §Ydeadlock§! will be §Rmore§! likely."
 KOR_end_proportional_representation_tt: "National Assembly §Ydeadlock§! will be §Gless§! likely."
 KOR_peoples_party_tt: "The £kor_western_liberal §YPeople's Party§! is part of the ruling coalition"
 KOR_peoples_party_governing_tt: "The £kor_western_liberal §YPeople's Party§! is in government"
 KOR_peoples_party_not_governing_tt: "The £kor_western_liberal §YPeople's Party§! is not in government"
 KOR_democratic_party_governing_tt: "The £kor_western_social_democrat §YDemocratic Party§! is in government"
 KOR_popularity_increase_tt: "The popularity of [ROOT.GetLeader]'s government will §Gincrease§!."
 KOR_popularity_decrease_tt: "The popularity of [ROOT.GetLeader]'s government will §Rdecrease§!."
 KOR_yusin_emerges_tt: "The authoritarian §Y£generic_Western_Autocracy_small Democratic Republican Party§! faction of the ruling party will grow in strength."
 KOR_yusin_takes_power_tt: "The authoritarian §Y£generic_Western_Autocracy_small Democratic Republican Party§! faction of the ruling party will seize power."
 KOR_china_factor_tt: "Whether §Y[CHI.GetNamewithFlag]§! intervenes to protect the North or not depends on their opinion of us and the amount of §Y[USA.GetAdjective]§! influence we have."
 KOR_forts_tt: "Adds 3 levels of §YForts§! along the border with North Korea."
 US_ROK_tt: "If a war with §Y[NKO.GetNamewithFlag]§! breaks out, the §YUS-ROK Alliance§! faction will no longer form."
 KOR_negotiation_success_tt: "Negotiations with §Y[NKO.GetNamewithFlag]§! are §Gmore§! likely to succeed."
 KOR_negotiation_failure_tt: "Negotiations with §Y[NKO.GetNamewithFlag]§! are §Rless§! likely to succeed."
 NKO_agreed_KOR_led_reunification_tt: "Has agreed to §YSouth Korea-led§! reunification"
 KOR_agreed_NKO_led_reunification_tt: "Has agreed to §YNorth Korea-led§! reunification"
 NKO_agreed_neutral_reunification_tt: "Has agreed to §YUnity Government-led§! reunification"
 NKO_KOR_Koren_War_Ceasefire_tt: "Does not have opinion modifier §YFragile Armistice Agreement§!"
 NKO_KOR_Koren_War_Ceasefire_tt1: "Has opinion modifier §YFragile Armistice Agreement§!"
 negotiation_result_tt: "The results of the negotiations will be known in §Y30§! days."
 KOR_russian_satellites_tt: "Halves the cost of §YKorean Space Program§!."
 KOR_smart_army_tt: "Will be removed if we have more than §Y45§! divisions."
 KOR_low: "§RLow§!"
 KOR_medium: "§YMedium§!"
 KOR_high: "§GHigh§!"
 KOR_spark_insurrection_tt: "Strength of the uprising will depend on §YStability§! and §YWestern§! support in §Y[NKO.GetNamewithFlag]§!."
 reduce_corporate_tax_rate_5_tt: "Lower Corporate Tax Rate by 5%"
 KOR_grant_wartime_control: "Grant Wartime Control"
 KOR_grant_wartime_control_desc: "We have agreed with the United States that, should our country enter into war with North Korea, control over our armed forces will go over to them. To refuse to do this would be disastrous for the war effort."
 KOR_expeditionary_forces_tt: "All units have been sent to §Y[USA.GetNameDef]§! as §Yexpeditionary forces§!"
 38th_parallel_KOR: "Ministry of Unification"
 KOR_38th_parallel: "[Root.38th_parallel]"
 KOR_38th_parallel_desc: "Since the end of the Second World War, Korea has been a divided nation. Ideological polarization and great power conflict have separated families and hindered the realization of the Korean people's full potential. While older generations still remember a united Korea and yearn for reunification, the memory of a united peninsula is gradually beginning to fade away.\n\n§YSupport for Reunification§! determines how much our people will be willing to concede in reunification negotiations. It decreases at a rate of 0.1% per month and is affected by decisions, focuses, and events. If or when reunification takes place, it will need to be kept high to ensure that the country stays together.\n\n[KOR.GetFlag] §YSupport for Reunification§!: [?KOR.SFR]%\n\n[NKO.GetFlag] Likelihood of Accepting Peace: [NKO_peace_likelihood]\n[NKO.GetFlag] Likelihood of Accepting Unity Government: [NKO_unity_likelihood]\n[NKO.GetFlag] Likelihood of Accepting South-Led Government: [NKO_south_likelihood]"
 KOR_close_kaesong_industrial_park: "Close Kaesong Industrial Park"
 KOR_close_kaesong_industrial_park_desc: "Our counterparts across the DMZ cannot be trusted. We should close down the Kaesong industrial park to prevent them from benefitting off of it."
 KOR_reopen_kaesong_industrial_park: "Reopen Kaesong Industrial Park"
 KOR_reopen_kaesong_industrial_park_desc: "We must show our compatriots that we are willing to pursue better relations. To that end, we should reopen access to Kaesong industrial park."
 KOR_organize_joint_sporting_events: "Organize Joint Sports Teams"
 KOR_organize_joint_sporting_events_desc: "By participating in international sporting events like the Olympics as a single team, North and South will be brought closer together and the dream of a reunified Korea can be brought closer to reality."
 KOR_screen_north_korean_films: "Screen North Korean Films"
 KOR_screen_north_korean_films_desc: "By permitting South Korean film festivals to screen North Korean films, we will help facilitate inter-Korean exchanges in a relatively benign field. These exchanges will make the North appear less unknowable and hostile in the eyes of our people."
 KOR_encourage_sympathetic_portrayals_of_the_north: "Encourage Sympathetic Portrayals of the North"
 KOR_encourage_sympathetic_portrayals_of_the_north_desc: "Many left-leaning film-makers are inclined to portray the North relatively sympathetically in their productions. Encouraging this practice would help work against the continuing hostility and suspicion towards the North that continues to obstruct progress towards reunification."
 KOR_cease_propaganda_broadcasts: "Cease Propaganda Broadcasts"
 KOR_cease_propaganda_broadcasts_desc: "The loudspeaker broadcasts that our military directs to the North have achieved little other than further antagonizing our northern neighbors. We should suspend these broadcasts to help promote amicable relations between the two Koreas."
 KOR_restart_propaganda_broadcasts: "Restart Propaganda Broadcasts"
 KOR_restart_propaganda_broadcasts_desc: "The North have shown that they are not to be trusted. Restarting the loudspeaker broadcasts directed at North Korean troops will demonstrate our resolve against resisting the North's aggression."
 KOR_cease_propaganda_leaflets: "Prohibit Distribution of Propaganda Leaflets"
 KOR_cease_propaganda_leaflets_desc: "Propaganda leaflets sent by ballon from our territory to the North have been a point of contention in inter-Korean relations. It is time to put a stop to this practice by South Koreans and North Korean defectors."
 KOR_restart_propaganda_leaflets: "Permit Distribution of Propaganda Leaflets"
 KOR_restart_propaganda_leaflets_desc: "Our prohibition on the distribution of leaflets to the North contradicts our commitment to human rights. Re-permitting this practice will show where our values lie."
 KOR_guerrilla_mobilization: "Guerrilla Mobilization"
 KOR_guerrilla_mobilization_desc: "Ever since the imperialist ambitions of the United States led Korea to be divided in two, our people have yearned for liberation. The time has come to ignite a revolution to overthrow the American lackeys that govern the so-called Republic of Korea and install a government that will pursue the restoration of the Korean nation."
 KOR_recruitment_campaign: "Launch Recruitment Drive"
 KOR_recruitment_campaign_desc: "We must appeal to the Korean youth to take up arms against the capitalist, imperialist forces that divide our country."
 KOR_raid_armories: "Raid Armories"
 KOR_raid_armories_desc: "If police armories or even military stockpiles are lightly guarded enough, we may be able to secure some weapons for our cause."
 juche_volunteers_tt: "More volunteers will join our cause."
 juche_arms_tt: "§Y600§! units of §YM16A1§!, §Y15§! units of §YM72 LAW§! and §Y5§! units of §YFIM-43 Redeye§! will be secured."
 juche_arms1_tt: "§Y600§! units of §YType-56§!, §Y15§! units of §YHJ-73§! and §Y5§! units of §YHN-5§! will be secured."
 KOR_juche_threat: "Pro-DPRK Uprising in South Korea"
 KOR_smuggle_arms: "Smuggle Arms"
 KOR_smuggle_arms_desc: "While the tight security on the 38th parallel makes smuggling arms from the North virtually impossible, we may be able to secure some weapons by smuggling in black market weapons from China by boat."
 KOR_restart_peace_talks: "Restart Peace Talks"
 KOR_restart_peace_talks_desc: "The North has rebuffed our peace offer, but that does not mean we cannot try again. However, we should first try to do what we can to prevent a repeat of the failure of the previous talks."
 KOR_propose_south_led_reunification_decision: "Propose South-Led Reunification"
 KOR_propose_south_led_reunification_decision_desc: "From our growth figures to our standard of living, it is clear that the South Korean model is the way forward for the Korean peninsula. We must insist that we should be the ones to lead Korea towards a bright, post-reunification future."
 KOR_propose_unity_reunification_decision: "Propose Unity Government"
 KOR_propose_unity_reunification_decision_desc: "The leaders of the North are unlikely to agree to a deal that would seem them removed from power and potentially punished for their past actions. A unity government between North and South is the best way to pursue the cause of Korean reunification."
 NKO_propose_north_led_reunification_decision: "Propose North-Led Reunification"
 NKO_propose_north_led_reunification_decision_desc: "From our military strength to our system of self-reliance, it is clear that the North Korean model is the way forward for the Korean peninsula. We must insist that we should be the ones to lead Korea towards a bright, post-reunification future."
 NKO_propose_unity_reunification_decision: "Propose Unity Government"
 NKO_propose_unity_reunification_decision_desc: "The leaders of the South are unlikely to agree to a deal that would seem them removed from power and their way of live dramatically altered. A unity government between North and South is the best way to pursue the cause of Korean reunification."
 sunshine_policy: "Sunshine Policy"
 revived_sunshine_policy: "Revived Sunshine Policy"
 kaesong_industrial_park: "Kaesong Industrial Park"
 cultural_exchange: "Cultural Exchange"
 KOR_CHI_history: "Shared Historical Experience"
 development_assistance: "Development Assistance"
 landgrabs: "Land Grabs"
 propaganda_broadcasts: "Propaganda Broadcasts"
 propaganda_leaflets: "Propaganda Leaflets"
 imminent_reunification: "Imminent Reunification"
 asian_nelson_mandela: "Asia's Nelson Mandela"